<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hello</title>
    <link rel="stylesheet" type="text/css" href=/css/style.css">
</head>
<body>
    <p>{{message}}</p>
</body>
</html>